@charset "utf-8";
/*MV*/
.mv{
	width:100%;
	overflow:hidden;
	z-index: 1;
}
.mv .swiper-slide,
.mv .slide-img{
    width: 100%;
    height: 90vh;
	min-height: 680px;
}
.mv .slide-img{
	background-position: center bottom;
	background-size: cover;
	filter: grayscale(0.6);
}
.mv:before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: var(--yellow);
	mix-blend-mode: multiply;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.2;
	z-index: 9;
}
.mv-catch{
    width: 100%;
    text-align: center;
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 99;
}
.mv-catch img{
	width: clamp(200px, 20vw, 580px);
	filter: drop-shadow(0 2px 2px rgba(0,0,0,0.8));
}
.mv-catch_p{
	color: #fff;
    font-size: clamp(15px, 1.8vw, 28px);
    font-weight: 500;
    letter-spacing: 0.3em;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
.mv-catch a{
	letter-spacing: 0.1em;
}
.mv-credit{
	top: 0;
	right: 0;
	width: 100%;
	background: rgba(0,0,0,0);
	padding: 1em !important;
	text-align: right;
	color: #fff;
	font-size: 80%;
	line-height: 1;
}
@media screen and (max-width: 980px) {
	.mv .swiper-slide,
	.mv .slide-img{
		height: 70vh;
		min-height: 280px;
	}
}
/*MESSAGE*/
.message{
	margin-top: -10%;
	background: #fff;
	z-index: 10;
}
.message-summary{
	width: 90%;
	max-width: 780px;
}
@media screen and (max-width: 1280px) {
	.message-summary p br{
		display: none;
	}
}

/*GUIDELINES*/
.guidelines{
	background: #fff;
}
.guidelines-group_h5{
	flex-basis: 10em;
	padding: 0.5em;
}
.guidelines-group_h5 span{
	color: #fff;
}
.guidelines-group_summary{
	flex: 1;
	background: var(--white);
}
.guidelines-group_summary p{
	line-height: 1.4;
}
.guidelines-group_detail{
	width: calc(100% - 10em);
	margin: 0 0 0 auto;
}
.guidelines-table{
	width: 100%;
	border-collapse: collapse;
}
.guidelines-table th,
.guidelines-table td{
	padding: 0.5em 0;
	text-align: left;
}
.guidelines-table th{
	width: 5em;
}
.guidelines-contact p{
	margin-bottom: 0 !important;
}

.guidelines-print_a:hover,
.guidelines-contact_a:hover,
.guidelines-document_a:hover{
	color: var(--yellow);
	text-decoration: underline;
}
.guidelines-print_a[href$=".pdf"]:after,
.guidelines-document_a[href$=".pdf"]:after{
	content:"\f1c1";
	font-family: 'Font Awesome 6 Pro';
	color: #ed0000;
}
.guidelines-print_a[href$=".docx"]:after,
.guidelines-document_a[href$=".docx"]:after{
	content:"\f1c2";
	font-family: 'Font Awesome 6 Pro';
	color: #3b74bf;
}
.guidelines-print_a[href$=".xlsx"]:after,
.guidelines-document_a[href$=".xlsx"]:after{
	content:"\f1c3";
	font-family: 'Font Awesome 6 Pro';
	color: #06a306;
}
.guidelines-print_a[href$=".pptx"]:after,
.guidelines-document_a[href$=".pptx"]:after{
	content:"\f1c4";
	font-family: 'Font Awesome 6 Pro';
	color: #e59400;
}
@media screen and (max-width: 480px) {
	.guidelines{
		padding-top: 3em !important;
	}
	.guidelines-group_h5{
		flex-basis: 7em;
	}
}

.contact-add{
	background: var(--ogray);
}

/*TERM*/
.terms-content h4{
	font-size: clamp(16px, 4rem, 21px);
	font-weight: 700;
	margin: 2em 0 1em;
}
.terms-content p,
.terms-content li,
.terms-content a{
	font-size: 90%;
	line-height: 1.6;
	margin-bottom: 0.5em;
}
.terms-content a:hover{
	text-decoration: underline;
}
@media screen and (max-width: 980px) {
	.term-main_h3 {
		text-align: center !important;
		margin-bottom: 2em !important;
	}
}
@media screen and (max-width: 480px) {
	.term-h2{
		width: 90%;
	}
}


i.fa-globe-pointer{
	color: #00b9b9;
}
i.fa-file-pdf{
	color: #ed0000;
}
i.fa-file-word{
	color: #3b74bf;
}
i.fa-file-excel{
	color: #06a306;
}
i.fa-file-ppt{
	color: #e59400;
}












